<div class="modal-header">
  <button type="button" class="close" (click)="close()">
    &times;
  </button>
  <h4 class="modal-title">Dự Án</h4>
</div>
<div id="PermissionsForm" class="modal-body">
  <form *ngIf="Form" [formGroup]="Form" (ngSubmit)="onSubmit()" novalidate>
    <div class="row">
        <div class="col-md-6">
            <custom-input [label]="'Mã dự án'">
              <input inputRef class="form-control" formControlName="code" type="text"
                [attr.disabled]="disabled ? '' : null" />
            </custom-input>
          </div>
      <div class="col-md-6">
        <custom-input [label]="'Tên dự án'">
          <input inputRef class="form-control" formControlName="name" type="text"
            [attr.disabled]="disabled ? '' : null" />
        </custom-input>
      </div>

      <div class="col-md-12">
        <label>Mô tả</label>
        <textarea type="text"formControlName="description" class="form-control"></textarea>
      </div>
    </div>
    <div class="form-group form-group-sm">
      <label>Tình trạng</label>
      <ui-switch class="toogle" formControlName="is_active"></ui-switch>
    </div>
  </form>
</div>
<div class="modal-footer text-right">
  <button type="button" class="btn btn-default" (click)="close()">
    Đóng
  </button>
  <button *ngIf="userPermission['UPDATE-MODULE']" type="button" (click)="save()" class="btn btn-primary" [disabled]="disabled || Form.invalid">
    {{ labelButtonSave }}
  </button>
</div>